@charset "utf-8";
/* CSS Document */

html, body {
	background-color: #e2e1da;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../images/bg_main.gif);
	background-repeat: repeat-x;
	scrollbar-3dlight-color:#cdcdcd;
	scrollbar-highlight-color:#ffffff;
	scrollbar-face-color:#ffffff;
	scrollbar-arrow-color:#666666;
	scrollbar-shadow-color:#ffffff;
	scrollbar-darkshadow-color:#cdcdcd;
	scrollbar-track-color:#f1f1f1;
	height: 100%;
}

.bodyText {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 15px;
	font-style: normal;
}

.navText {
	font-size: 10px;
	color: #FFFFFF;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
}

.subHeading {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: lighter;
	font-size: 19px;
	letter-spacing:-1px;
	color: #333333;
	line-height: 20px;
}

.bodyTextBLD {	
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
}

.textFieldInput {
	width:124px; 
	height:16px; 
	padding:4px 8px; 
	font-family: Tahoma, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color:#666666; 
	background:#ffffff; 
	border-width: 1px; 
	border-style: solid; 
	border-color: #e1e1e1;
}

.textFieldTextarea {
	width:100%; 
	height:84px; 
	padding:4px 8px; 
	font-family: Tahoma, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color:#000000; 
	background:#ffffff; 
	border-width: 1px; 
	border-style: solid; 
	border-color: #dedede;
}

a:link {
	color: #FFFFFF;
}
a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a:hover {
	text-decoration: none;
	color: #FFFFFF;
}
a:active {
	text-decoration: none;
	color: #FFFFFF;
}

.windowLink {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #99090d;
}
.windowLink a:link {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #99090d;
	text-decoration: underline;
}
.windowLink a:visited {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: underline;
	color: #99090d;
}
.windowLink a:hover {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #99090d;
}
.windowLink a:active {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: underline;
	color: #666666;
}

.footerlink a:link {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #b6b6b6;
	text-decoration: none;
}
.footerlink a:visited {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #b6b6b6;
}
.footerlink a:hover {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline;
	color: #b6b6b6;
}
.footerlink a:active {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #b6b6b6;
}

.footerText {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #b6b6b6;
	line-height: 22px;
}

.noFlash {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	line-height: 14px;
	padding-bottom:10px;
}

.noFlash a:link {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: underline;
}
.noFlash a:visited {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline;
	color: #000000;
}
.noFlash a:hover {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #000000;
}
.noFlash a:active {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline;
	color: #000000;
}

.newsScroll {
	padding: 0px;
	overflow: auto;
	overflow-x: hidden;
	height: 230px;
	width: 100%;
	scrollbar-3dlight-color:#cccccc;
	scrollbar-highlight-color:#ffffff;
	scrollbar-face-color:#f3f3f3;
	scrollbar-arrow-color:#666666;
	scrollbar-shadow-color:#ffffff;
	scrollbar-darkshadow-color:#cccccc;
	scrollbar-track-color:#f6f7f9;
}
.newsHeading {	
	font-family: Arial, Microsoft Sans Serif;
	font-size: 11px;
	font-weight: bold;
	line-height:18px;
	color: #2fa148;
}
.newsHeadingSml {	
	font-family: Microsoft Sans Serif, Arial;
	font-size: 9px;
	font-weight: bold;
	line-height:10px;
	color: #cccccc;
}
Email:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-decoration: none;
}
